# And be sure to use new-style password hashing:
#   http://dev.mysql.com/doc/refman/5.7/en/old-client.html
#
default: &default
  adapter: mysql2
  encoding: utf8
  pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>
  username: web_deskohrani_m
  password: o03YcT0TqQYuhUQq
  socket: /var/run/mysqld/mysqld.sock

development:
  <<: *default
  database: web_deskohrani_m

# Warning: The database defined as "test" will be erased and
# re-generated from your development database when you run "rake".
# Do not set this db to the same as development or production.
test:
  <<: *default
  database: deskohrani_test

production:
  <<: *default
  database: web_deskohrani_m
